【活用ガイド】

JVNDB-2016-001131

Oracle JD Edwards Products の JD Edwards EnterpriseOne Tools における Enterprise Infrastructure SEC に関する脆弱性

概要

Oracle JD Edwards Products の JD Edwards EnterpriseOne Tools には、Enterprise Infrastructure SEC に関する処理に不備があるため、機密性、完全性、および可用性に影響のある脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 7.3 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 部分的

影響を受けるシステム


オラクル
  • JD Edwards EnterpriseOne Tools 9.1
  • JD Edwards EnterpriseOne Tools 9.2

想定される影響

第三者により、情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 攻撃が行われる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

オラクル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-0423
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-0423
更新履歴

[2016年01月22日]
  掲載